.wrap {
	width: 100%;
	min-width: 320px;
}

img.alignright,
img.right {
	float: none;
	display: block;
	margin: 0 0 10px 0;
}

img.alignleft,
img.left {
	float: none;
	display: block;
	margin: 0 0 10px 0;
}

.video {
	position: relative;
	overflow: hidden;
	height: 0;
	padding-bottom: 54.15%;
}

.video iframe,
.video object,
.video embed {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.entry_table {
	width: 100%;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

.entry img {
	width: auto !important;
	height: auto !important;
}

[class*='col-'] {
	float: none;
	width: auto;
	padding: 0;
}

h1,
.h1,
.title {
	font-size: 26px;
	line-height: 30px;
}

h2,
.h2 {
	font-size: 24px;
	line-height: 28px;
}

h3,
.h3 {
	font-size: 22px;
	line-height: 26px;
}

h4,
.h4 {
	font-size: 20px;
	line-height: 24px;
}

h5,
.h5 {
	font-size: 18px;
	line-height: 22px;
}

h6,
.h6 {
	font-size: 16px;
	line-height: 20px;
}


.header_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.top_icon {
	padding: 10px 0 0 0;
	width: 100%;
	order: 3;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin: 0 0 0 0;
}




a.top_block {
	width: 100%;
	margin-left: 0;
	margin-bottom: 20px;
}

.lists_post.pt-grid--cards {
	grid-template-columns: 1fr;
}

.center_ba.pt-grid--home-cats {
	grid-template-columns: 1fr;
}

.text_block {
	padding: 20px 10px;
}

.center_ba_b {
	justify-content: space-evenly;
}

.center_ba_b picture {
	width: 50%;
	max-width: 200px;
}


.bg_big_block {
	padding: 0 20px 20px 20px;
	background: #1d273e;
}


.flogo {
	padding: 0 0 0 0;
	width: 90px;
	margin: 0 auto;
}

.f_top_right {
	justify-content: space-evenly;
	padding: 10px 0 0 0;
	width: 100%;
	margin: 0 0 0 0;
}

.f_bottom {
	display: block;
}

.f_bottom_text {
	text-align: center;
}

.f_soc {
	padding: 20px 0 0 0;
}

.f_soc ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.f_soc li {
	display: block;
	padding: 0 5px 0 5px;
}